source.. = src/,\
           src-gen/
output.. = target/classes/
bin.includes = META-INF/,\
               .,\
               plugin.xml,\
               templates/,\
               src/,\
               src-gen/,\
               build.properties
bin.excludes = **/*.xtendbin,\
               **/*._trace
